# Kodi Media Center language file
# Addon Name: TVMosaic/DVBLink PVR Client
# Addon id: pvr.dvblink
# Addon Provider: DVBLogic
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: 2021-06-27 09:29+0000\n"
"Last-Translator: Christian Gade <gade@kodi.tv>\n"
"Language-Team: Maltese <https://kodi.weblate.cloud/projects/kodi-add-ons-pvr-clients/pvr-dvblink/mt_mt/>\n"
"Language: mt_mt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 0 : n==0 || ( n%100>1 && n%100<11) ? 1 : (n%100>10 && n%100<20 ) ? 2 : 3;\n"
"X-Generator: Weblate 4.7\n"

msgctxt "Addon Summary"
msgid "PVR Plugin for TVMosaic/DVBLink"
msgstr "PVR Plugin għal TVMosaic/DVBLink"

msgctxt "Addon Description"
msgid "PVR Plugin for TVMosaic/DVBLink from DVBLogic (www.tv-mosaic.com); supporting streaming of Live TV & Recordings, EPG, Timers"
msgstr "PVR Plugin għal TVMosaic/DVBLink minn DVBLogic (www.tv-mosaic.com); jiflaħ streaming ta' TV Lajv u Rekordings, EPG, Arloġġi"

msgctxt "Addon Disclaimer"
msgid "This is unstable software! The authors are in no way responsible for failed recordings, incorrect timers, wasted hours, or any other undesirable effects."
msgstr "Dan il-programm mhuwiex stabbli! L-Awturi m'humiex responsabbli bl-ebda mod għal rekordings li ma jirnexxewx, arloġġi żbaljati, siegħat moħlija, jew kwalunkwe effett ieħor mhux mixtieq."

msgctxt "#30000"
msgid "General"
msgstr "Ġenerali"

msgctxt "#30001"
msgid "Server Address"
msgstr "Indirizz Tas-Server"

msgctxt "#30002"
msgid "Server Port"
msgstr "Port Tas-Server"

msgctxt "#30003"
msgid "Client name"
msgstr "Isem tal-klijent"

msgctxt "#30004"
msgid "Connection timeout (s)"
msgstr "Konessjoni skadilha l-ħin (s)"

msgctxt "#30005"
msgid "Username"
msgstr "Username"

msgctxt "#30006"
msgid "Password"
msgstr "Sigriet"

msgctxt "#30007"
msgid "Playback failed, please ensure you are using TV MOSAIC PLUS"
msgstr ""

msgctxt "#30100"
msgid "Stream"
msgstr "Stream"

msgctxt "#30102"
msgid "Enable transcoding"
msgstr "Attiva t-transcoding"

msgctxt "#30103"
msgid "Height"
msgstr "Għoli"

msgctxt "#30104"
msgid "Width"
msgstr "Wisgħa"

msgctxt "#30105"
msgid "Bitrate"
msgstr "Bit Rate"

msgctxt "#30106"
msgid "Audio track"
msgstr "Diska tal-awdjo"

msgctxt "#30107"
msgid "HTTP"
msgstr "HTTP"

msgctxt "#30108"
msgid "RTP"
msgstr "RTP"

msgctxt "#30109"
msgid "HLS"
msgstr "HLS"

msgctxt "#30110"
msgid "ASF"
msgstr "ASF"

msgctxt "#30111"
msgid "Enable Timeshift"
msgstr "Attiva T-Timeshift"

msgctxt "#30112"
msgid "Timeshift buffer path"
msgstr "Il-Buffer path tat-timeshift"

# empty strings from id 30113 to 30119
msgctxt "#30120"
msgid "1 min"
msgstr ""

msgctxt "#30121"
msgid "2 min"
msgstr ""

msgctxt "#30122"
msgid "3 min"
msgstr ""

msgctxt "#30123"
msgid "4 min"
msgstr ""

msgctxt "#30124"
msgid "5 min"
msgstr ""

msgctxt "#30125"
msgid "6 min"
msgstr ""

msgctxt "#30126"
msgid "7 min"
msgstr ""

msgctxt "#30127"
msgid "8 min"
msgstr ""

msgctxt "#30128"
msgid "9 min"
msgstr ""

msgctxt "#30129"
msgid "10 min"
msgstr ""

msgctxt "#30130"
msgid "20 min"
msgstr ""

msgctxt "#30131"
msgid "30 min"
msgstr ""

msgctxt "#30132"
msgid "40 min"
msgstr ""

msgctxt "#30133"
msgid "50 min"
msgstr ""

msgctxt "#30134"
msgid "60 min"
msgstr ""

msgctxt "#30200"
msgid "Advanced"
msgstr "Avvanzat"

msgctxt "#30201"
msgid "Use channel handle instead of client id"
msgstr "Uża l-handle tal-istazzjon minnflok l-id tal-klijent"

msgctxt "#30202"
msgid "Show information messages"
msgstr "Uri messaġġi ta' informazzjoni"

msgctxt "#30203"
msgid "Combine title and episode name for recordings"
msgstr "Għaqqad it-titlu u l-isem tal-episodju mir-rekordings"

msgctxt "#30204"
msgid "Group Recordings by Series"
msgstr "Għaqqad ir-rekordings fi gruppi skond is-serje"

msgctxt "#32001"
msgid "Connected to DVBLink Server '%s'"
msgstr "Konness mas- server DVBLink '%s'"

msgctxt "#32002"
msgid "Found '%d' channels"
msgstr "Instabu '%d' stazzjonijiet"

msgctxt "#32003"
msgid "Could not connect to DVBLink Server '%s' (Error code : %d)"
msgstr "Ma setax jaqbad mas-server DVBLink '%s' (Kodiċi tal-iżball : %d)"

msgctxt "#32004"
msgid "Could not get recordings (Error code : %d)"
msgstr "Ma setgħux jinġibdu r-rekordings (Kodiċi tal-iżball : %d)"

msgctxt "#32006"
msgid "Could not get timers(Error code : %d)"
msgstr "Ma setgħux jinstabu l-arloġġi (Kodiċi tal-iżball : %d)"

msgctxt "#32007"
msgid "Found %d EPG timers"
msgstr "Instabu %d arloġġi tal-EPG"

msgctxt "#32008"
msgid "Found %d manual timers"
msgstr "Instabu %d arloġġi manwali"

msgctxt "#32009"
msgid "Found %d recordings"
msgstr "Instabu %d rekordings"

msgctxt "#32010"
msgid "Could not get stream for channel %s (Error code : %d)"
msgstr "Ma setax jinstab stream għall-istazzjon %s (Kodiċi tal-iżball : %d)"

msgctxt "#32011"
msgid "Series recording"
msgstr "Irrekordjar tas-serje"

msgctxt "#32012"
msgid "Record this episode only"
msgstr "Irrekordja dan l-episodju biss"

msgctxt "#32013"
msgid "Record all episodes"
msgstr "Irrekordja l-episodji kollha"

msgctxt "#32014"
msgid "Delete timer"
msgstr "Ħassar arloġġ"

msgctxt "#32015"
msgid "Delete this timer only"
msgstr "Ħassar dan l-arloġġ biss"

msgctxt "#32016"
msgid "Delete the entire series"
msgstr "Ħassar is-serje kollha"

msgctxt "#32017"
msgid "Margin before (minutes)"
msgstr "Spazju qabel (minuti)"

msgctxt "#32018"
msgid "Margin after (minutes)"
msgstr "Spazju wara (minuti)"

msgctxt "#32019"
msgid "New episodes only"
msgstr "Episodji ġodda biss"

msgctxt "#32020"
msgid "Broadcast anytime"
msgstr "Xandar f'kwalunkwe ħin"

msgctxt "#32021"
msgid "Number of episodes to keep"
msgstr "In-Numru t'episodji li għandhom jinżammu"

msgctxt "#32022"
msgid "Default"
msgstr "Difolt"

msgctxt "#32023"
msgid "Keep all"
msgstr "Żomm kollox"

msgctxt "#32024"
msgid "Playback failed. Server does not support transcoding"
msgstr "Ma setax jindaqq. Is-server ma jiflaħx għat-transcoding"

msgctxt "#32025"
msgid "Do not group single recordings"
msgstr "Tgħaqqadx rekordings individwali fi gruppi"

msgctxt "#32026"
msgid "Keep all recordings"
msgstr ""

msgctxt "#32027"
msgid "Keep 1 recording"
msgstr ""

msgctxt "#32028"
msgid "Keep 2 recordings"
msgstr ""

msgctxt "#32029"
msgid "Keep 3 recordings"
msgstr ""

msgctxt "#32030"
msgid "Keep 4 recordings"
msgstr ""

msgctxt "#32031"
msgid "Keep 5 recordings"
msgstr ""

msgctxt "#32032"
msgid "Keep 6 recordings"
msgstr ""

msgctxt "#32033"
msgid "Keep 7 recordings"
msgstr ""

msgctxt "#32034"
msgid "Keep 10 recordings"
msgstr ""

msgctxt "#32035"
msgid "Record all episodes"
msgstr "Irrekordja l-episodji kollha"

msgctxt "#32036"
msgid "Record only new episodes"
msgstr ""

msgctxt "#32037"
msgid "Single shot manual timer"
msgstr ""

msgctxt "#32038"
msgid "Single shot EPG-based timer"
msgstr ""

msgctxt "#32039"
msgid "Generated by repeating timer"
msgstr ""

msgctxt "#32040"
msgid "Generated by record series timer"
msgstr ""

msgctxt "#32041"
msgid "Generated by repeating keyword timer"
msgstr ""

msgctxt "#32042"
msgid "Repeating manual timer"
msgstr ""

msgctxt "#32043"
msgid "Record series timer"
msgstr ""

msgctxt "#32044"
msgid "Repeating keyword-based timer"
msgstr ""
